/******************************************************************************************************
 *                                              STRIPE DATA STYLE
 *                                 	 
 ******************************************************************************************************/


 
 #vbid-d1767e87-jxsazjwj.master.item-box    {
	padding-top: 0px;
	padding-bottom: 20px;
	min-height: 883px;
} 
 #vbid-d1767e87-jxsazjwj.item-box > .item-wrapper    {
	max-width: 764px;
}
 
 #vbid-d1767e87-hxys3os0.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 169px;
}
 
 #vbid-d1767e87-ft5cp8qt.master.item-box    {
	padding-top: 0px;
	min-height: 477px;
}
 
 #vbid-d1767e87-ec33ymc3   {
	background-position: 56.0606079101563% 100%;
}
 
 #vbid-d1767e87-bxrvkocb   {
	background-position: 48.6415901184082% 18.5064926147461%;
}
 
 #vbid-d1767e87-walasmqg.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 885px;
}
 
 #vbid-d1767e87-fl3y2yx3.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 189px;
}
 
 #vbid-d1767e87-t45bobbx.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 74px;
}
 
 #vbid-d1767e87-kgjbtpji.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 615px;
} 
 #vbid-d1767e87-kgjbtpji.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-d1767e87-ebhw9nnm   {
	background-position: 12.0986547470093% 42.2062797546387%;
}
 
 #vbid-d1767e87-ab0tkekm   {
	background-position: 48.6415901184082% 26.6233768463135%;
}
 
 #vbid-d1767e87-hd0yruc8.master.item-box    {
	padding-top: 0px;
	padding-bottom: 20px;
	min-height: 883px;
} 
 #vbid-d1767e87-hd0yruc8.item-box > .item-wrapper    {
	max-width: 1442px;
}
 
 #vbid-d1767e87-084ysu2j.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 651px;
} 
 #vbid-d1767e87-084ysu2j.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-d1767e87-equakcyj.master.item-box    {
	padding-top: 0px;
	padding-bottom: 30px;
	min-height: 1343px;
} 
 #vbid-d1767e87-equakcyj.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-d1767e87-cnaq1qsk   {
	background-position: 51.9258079528809% 44.8459205627441%;
}
 
 #vbid-d1767e87-8yzpurdp   {
	background-position: 45.6293716430664% 22.344690322876%;
}
 
 #vbid-d1767e87-0zlml5ly.master.item-box    {
	width: 94%;
	padding-right: 3%;
	padding-bottom: 70px;
	padding-left: 3%;
	min-height: 1343px;
	padding-top: 0px;
}
 
 #vbid-d1767e87-eczydqb7.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 647px;
} 
 #vbid-d1767e87-eczydqb7.item-box > .item-wrapper    {
	max-width: 1376px;
}
 
 #vbid-d1767e87-vxvcyjmg.master.item-box    {
	padding-top: 0px;
	min-height: 503px;
} 
 #vbid-d1767e87-vxvcyjmg.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-d1767e87-zbcbeofk.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 696px;
} 
 #vbid-d1767e87-zbcbeofk.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-d1767e87-qngwzsls   {
	background-position: 46.8609848022461% 26.2973518371582%;
}
 
 #vbid-d1767e87-yybg3die.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 286px;
}
 
 #vbid-d1767e87-ijxb3qbc.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 505px;
}
 
 #vbid-d1767e87-fwe0ym94   {
	background-position: 48.2062797546387% 23.9910316467285%;
}
 
 #vbid-d1767e87-ilpbnqgk.master.item-box    {
	padding-top: 15px;
}
 
 #vbid-d1767e87-i5yluhgf   {
	background-position: 43.6865196228027% 53.7792205810547%;
}
 
 #vbid-d1767e87-kiyaetbp   {
	background-position: 51.8808784484863% 24.1324920654297%;
}
 
 #vbid-d1767e87-u0clvjey   {
	background-position: 49.8955078125% 0.613496959209442%;
}
 
 #vbid-d1767e87-rj0jqpqn.master.item-box    {
	min-height: 699px;
}
 
 #vbid-d1767e87-i9smdioh   {
	background-size: contain;
}
 
 #vbid-d1767e87-i0nwhuao.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 621px;
}
 
 #vbid-d1767e87-m0mtnxbm   {
	background-position: 44.2089881896973% 48.3110046386719%;
}
 
 #vbid-d1767e87-cr26bkaa   {
	background-position: 54.0752334594727% 91.5584411621094%;
}
 
 #vbid-d1767e87-zcljmkzj   {
	background-position: 48.4326019287109% 71.0374603271484%;
}
 
 #vbid-d1767e87-xbx2qnb7   {
	background-position: 50% 31.2688827514648%;
}
 
 #vbid-d1767e87-x2lfy5tv   {
	background-position: 36.0986557006836% 48.3706703186035%;
}
 
 #vbid-d1767e87-c2wdh7p8.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 595px;
}
 
 #vbid-d1767e87-miblzbpn   {
	background-position: 50.5673980712891% 54.6576156616211%;
}
 
 #vbid-d1767e87-yeop4nky.master.item-box    {
	min-height: 773px;
}
 
 #vbid-d1767e87-4opfeoza.master.item-box    {
} 
 #vbid-d1767e87-4opfeoza.master.item-box    {
	padding-top: 0px;
	min-height: 55px;
}
 
 #vbid-d1767e87-jvetut0d.master.item-box    {
	padding-top: 70px;
	padding-bottom: 70px;
	min-height: 202px;
} 
 #vbid-d1767e87-jvetut0d.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-d1767e87-wdg4sh9v   {
	background-position: 51.3452911376953% 16.8316841125488%;
}
 
 #vbid-d1767e87-drqf4sff   {
	background-position: 54.0358734130859% 100%;
}
 
 #vbid-d1767e87-zcwb4n7l.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 434px;
}
 
 #vbid-d1767e87-mbr5dtcg   {
	background-position: 46.9696960449219% 89.3939361572266%;
}
 
 #vbid-d1767e87-6upgengl   {
	background-size: contain;
}
 
 #vbid-d1767e87-zjt4vvqf   {
	background-size: contain;
}
 
 #vbid-d1767e87-l1lcnc7u.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 161px;
}
 
 #vbid-d1767e87-aysctjjw.master.item-box    {
	min-height: 231px;
}
 
 #vbid-d1767e87-pb4jxdf2   {
	background-position: 23.3408069610596% 0%;
}
 
 #vbid-d1767e87-zokfjmji   {
	background-position: 47.9101371765137% 31.5561962127686%;
}
 
 #vbid-d1767e87-016m1jwm.master.item-box    {
	min-height: 603px;
}
 
 #vbid-d1767e87-ixvgcyzl.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 273px;
} 
 #vbid-d1767e87-ixvgcyzl.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-d1767e87-sq6aw8dn   {
	background-size: 92%;
}
 
 #vbid-d1767e87-anfyszoh.master.item-box    {
	padding-bottom: 0px;
	min-height: 883px;
} 
 #vbid-d1767e87-anfyszoh.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-d1767e87-co4ql6b8   {
	background-position: 41.9580421447754% 0%;
}
 
 #vbid-d1767e87-5x5ratjv   {
	background-position: 51.7937202453613% 11.3861389160156%;
}
 
 #vbid-d1767e87-zzw7ahu4   {
	background-position: 53.9237670898438% 51.5926666259766%;
}
 
 #vbid-d1767e87-smm4kar8.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 117px;
}